/**

	images need to be resized

*/
body { color: #333; }


#activityFeed a { color: #3d6ec6; text-decoration: none; }

#activityFeed ul { list-style-type: none; padding: 0px; width: 210px;}

#activityFeed li { padding: 7px; list-style-image: none; }
#activityFeed li:first-child { border-top: none; }
#activityFeed li p { padding: 0 0 10px; margin: 0; font-size: 0.8em; }

#activityFeed li img {
	height: 30px;
	float: left;
	padding: 2px;
	border: none;
	margin: 0 5px 15px 0;
}

#activityFeed, #feed { margin: 0 auto; width: 220px; }

#activityFeed pre {
  font-family: Verdana, Tahoma, arial, sans-serif;
  padding-left: 0;
  padding: 0 0 10px 40px;
	font-size: 0.8em;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

/* OVER RIDDEN */
#activityFeed ul li {
	list-style: none;
	background-position: 10px center !important;
	background-repeat: no-repeat !important;
	margin-bottom: 1px !important;
	padding: 5px 5px 5px 0px !important;
	font-size: 11px;
}

.bjqs-slide header {
	display: inline-block;
	width: 1px;
}
